<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkZa6y6ZH_xNREbfWM7IA-c8z1w5mlUn3GqSVT8A3Lcu_k8hBN21HAgcJQDhr6iBE8lc2Mu02NWfow4S2AoJTNNqCwRf6_1U3K0rhbeLSumJ_2lK1EzaIchLvr_ArVWZ0FSX4LOiErgDeqtDUc5NyFJ0VMrrPhQmUr44ARQJ5g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ed3e9a81-2625-4dbb-8fb2-bdad5f83ff99</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755713803" />
</map>
